{% load transport_utils %}

<h3>Transport pour {{ transport.client }} ({{ transport.date|date_transp }})</h3>

{% if form.instance.rapport_chauffeur %}
<div class="mb-3"><b>Rapport du chauffeur :</b> {{ form.instance.rapport_chauffeur }}</div>
{% endif %}

<form id="standalone-form" method="post" action="{{ request.path }}">
    {% csrf_token %}
    {{ form.non_field_errors }}
    {% if form.annule %}
        {{ form.annule }} {{ form.annule.label_tag|strip_colon }} {{ form.annule.errors }}
        <div id="annule_revert_warning" class="alert alert-danger" hidden>
            Si vous annulez l’annulation, la raison sera effacée et les statuts de facturation et de défraiement seront rétablies à leurs valeurs standard, quelle que soit leurs valeurs dans ce formulaire.
        </div>
    {% endif %}
    <div class="mb-2">
        {{ form.raison_annulation.label_tag }} {{ form.raison_annulation }} {{ form.raison_annulation.errors }}
    </div>
    <div class="row">
        <div class="col">
        {{ form.statut_fact.label_tag }} {{ form.statut_fact }} {{ form.statut_fact.errors }}
        </div>
        <div class="col">
            <div>{{ form.defrayer_chauffeur.label_tag }} {{ form.defrayer_chauffeur }} {{ form.defrayer_chauffeur.errors }}</div>
            <div>{{ form.km.label_tag }} {{ form.km }} {{ form.km.errors }}</div>
        </div>
    </div>
</form>

